<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="iwek">w9UxngUd/F3yeWjwCagjLa8udgQfDGBywJ0lfHWTtOo=</string>
    <string name="in_beta">MIGHAgEAMBMGByqGSM49AgEGCCqGSM49AwEHBG0wawIBAQQgDoOr8s4t2869t7i/CiTZ7iVfLp0YY/qeyXHWQM3UjlqhRANCAATTe2uxJVYzb5tH9zCWSe5nVLZEh3DAxQF7su48gH97gULopKWS4vX6QNzP7BbjKZgnb11SgeAkrUuGO43PiLnV</string>
    <string name="out_beta">MFkwEwYHKoZIzj0CAQYIKoZIzj0DAQcDQgAE03trsSVWM2+bR/cwlknuZ1S2RIdwwMUBe7LuPIB/e4FC6KSlkuL1+kDcz+wW4ymYJ29dUoHgJK1LhjuNz4i51Q==</string>
    <int name="version" value="10" />
</map>
